DataDog\AuditBundle\Entity\Association:
  type: entity
  table: audit_associations
  id:
    id:
      type: bigint
      generator:
        strategy: IDENTITY

  fields:
    typ:
      length: 128
    tbl:
      length: 128
    label:
      nullable: true
    fk:
      type: string
      nullable: true
    class:
      type: string
      nullable: true
